<template>
    <div class="DPcomputer5Box">
        <!-- 数据统计图表 -->
        
    </div>
</template>

<script>
import { Tools, HttpReq, CAMap} from '@/assets/js/common.js';
import * as echarts from 'echarts';


export default {
    data(){
        return {
            DPcomputer5BoxTimer:null,
        }
    },
    mounted(){
        this.loadData();
    },
    methods:{
        loadData(){

        }
    },
    beforeDestroy(){
        if(this.DPcomputer5BoxTimer) {
			clearInterval(this.DPcomputer5BoxTimer);
            this.DPcomputer5BoxTimer = null;
		}
    }
}
</script>

<style scoped>
*{
  margin: 0;
  padding: 0;
}
.DPcomputer5Box{
    width: 60vw;
    height: 23.5vh;
    background-color: rgba(32,42,67,0.95);
    padding: 5px 7px;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 3;
    position: relative;
}
</style>